var pairs =
{
"resubmitting":{"services":1}
,"services":{"without":1,"page":1}
,"without":{"editing":1}
,"editing":{"pipelines":1,"pipeline":1,"pelines":1}
,"pipelines":{"resubmit":1}
,"resubmit":{"service":1,"several":1,"click":1}
,"service":{"without":1}
,"pipeline":{"resubmit":1}
,"several":{"services":1}
,"pelines":{"search":1}
,"search":{"results":1}
,"results":{"services":1}
,"page":{"select":1}
,"select":{"servi":1}
,"servi":{"ces":1}
,"ces":{"want":1}
,"want":{"resubmit":1}
,"click":{"resubmit":1}
}
;Search.control.loadWordPairs(pairs);
